actions: []
api_documentation: http://docs.ros.org/en/noetic/api/cob_gazebo_ros_control/html
authors: Felix Messmer <fxm@ipa.fhg.de>
brief: ''
bugtracker: https://github.com/ipa320/cob_gazebo_plugins/issues
depends:
- catkin
- controller_manager
- gazebo_ros
- gazebo_ros_control
- hardware_interface
- joint_limits_interface
- pluginlib
- roscpp
- transmission_interface
- urdf
depends_on:
- cob_gazebo
description: "This package contains a specialization of the gazebo_ros_control plugin.\n\
  \    The cob_gazebo_ros_control plugin allows Multi-HardwareInterface-Support."
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__cob_gazebo_plugins__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__cob_gazebo_plugins__ubuntu_focal_amd64
has_changelog_rst: true
license: Apache 2.0
maintainer_status: end-of-life
maintainers: Felix Messmer <fxm@ipa.fhg.de>
metapackages:
- cob_gazebo_plugins
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__cob_gazebo_ros_control__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__cob_gazebo_ros_control__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__cob_gazebo_ros_control__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__cob_gazebo_ros_control__ubuntu_focal_arm64__binary
repo_name: cob_gazebo_plugins
repo_url: https://github.com/ipa320/cob_gazebo_plugins
srvs: []
timestamp: 1722620212.9570153
url: http://ros.org/wiki/cob_gazebo_ros_control
vcs: git
vcs_uri: https://github.com/ipa320/cob_gazebo_plugins.git
vcs_version: kinetic_dev
